.twoColFixLtHdr #header {
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	height: 130px;
	background-image: url(../images/long%20black%20brown%20banner%20w%20text.jpg);
	margin-bottom: 10px;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

.twoColFixLtHdr #container {
	width: 900px; /* the auto margins (in conjunction with a width) center the page */
	text-align: center; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	padding-top: 0px;
	position: relative;
} 
.twoColFixLtHdr #imageFlicker {
	width: 600px;
	padding-bottom: 20px;
} 

.twoColFixLtHdr #leftCol {
	float: left;
	min-height:630px;
	width: 120px;
	padding-top: 20px;
	background-repeat: no-repeat;
	background-position: left top;
} 
.twoColFixLtHdr #rightCol {
	float: right;
	width: 50px; /* the auto margins (in conjunction with a width) center the page */
} 
.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px;
	color: #CCC;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: x-small;
}




body  {
	margin: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #00396B;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-image: url(../images/long%20black%20brown%20bg.gif);
	background-repeat: repeat-x;
	background-color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.expandText {
	color: #C00000;
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
	text-align: center;

}
.expandText_content{	/* Content that is slided down */
	padding:1px;
	font-size:0.9em;
	position:relative;
}

.sidebar1  {
	float: left; /* since this element is floated, a width must be given */
	width: 191px;
	background-repeat: repeat-y;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	border: medium outset #C8BB24;
	background-image: url(../images/Blacks%20side%20panel.gif);
}
.rightCol  {
	width: 190px;
	position: absolute;
	top: 650px;
	right: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 400px;
	margin-right: -110px;
}
.underImage  {
	float: left; /* since this element is floated, a width must be given */
	width: 200px;
	background-image: url(../images/shadow.gif);
	background-position: right top;
	background-repeat: no-repeat;
	height: 17px;
}
a:link {
	text-decoration: none;
	color: #C00000;
	line-height: 8px;
}
a:visited {
	text-decoration: none;
	color: #C00000;
	line-height: 8px;
}
a:hover {
	text-decoration: underline;
	color: #C00000;
	line-height: 8px;
}

a:active {
	text-decoration: none;
	text-align: left;
}
.mainContentHolder  {
	width: 900px;
} 
.topBorder  {
	margin-left: 150px;
	width: 700px;
	background-image: url(../images/round%20white2%20inner.GIF);
	height: 50px;
	margin-top: 10px;
} 
.mainContent  {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 150px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 100px;
	background-repeat: repeat-x;
	text-align: left;
	width: 562px;
	clip: rect(auto,0px,auto,50px);
	min-height:600px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #32528F;
	border-left-color: #32528F;
	background-color: #FFF;
} 
.underMain {
	background-image: url(../images/round%20white2%20inner%20below.gif);
	background-repeat: repeat-x;
	height: 50px;
	width: 600px;
	margin-left: 150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 80px;
}
.ListHeaders {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #00396B;
	font-size: 20px;
	font-weight: bold;
	overflow:hidden;
	cursor:pointer;
	text-align: left;
	text-indent: 10px;

}

.ListSubEntries {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00000;
	font-style: italic;
	font-weight: normal;
	margin-left: 0px;
	text-align: left;
	text-indent: 20px;
}

.MainHeaders {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #AA0A0C;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}
.BodyText {
	color: #003869;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
}
.SecondHeader {
	font-size: 18px;
	color: #01396A;
	font-weight: bold;
}
.Content2ndHeader {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00396B;
}
.twoColFixLtHdr #container #mainContent p {
	text-align: center;

}
.twoColFixLtHdr #container #mainContent p .MainHeaders {
	text-align: left;
}
